/*
 * Turkish Resources for Wordpad
 *
 * Copyright 2006 Fatih Aşıcı <fasici@linux-sevenler.org>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA
 */

#include "wordpad.h"

LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT

IDM_MAINMENU MENU
BEGIN
    POPUP "&Dosya"
    BEGIN
        MENUITEM "&Yeni...\tCtrl+N",      ID_FILE_NEW
        MENUITEM "&Aç...\tCtrl+O",        ID_FILE_OPEN
        MENUITEM "&Kaydet\tCtrl+S",       ID_FILE_SAVE
        MENUITEM "&Farklı Kaydet...",     ID_FILE_SAVEAS
        MENUITEM SEPARATOR
        MENUITEM "&Print...\tCtrl+P",     ID_PRINT
        MENUITEM "Print previe&w...",     ID_PREVIEW
        MENUITEM "Pag&e setup...",        ID_PRINTSETUP
        MENUITEM SEPARATOR
        MENUITEM "&Çık",          ID_FILE_EXIT
    END
    POPUP "&Düzen"
    BEGIN
        MENUITEM "&Geri Al\tCtrl+Z",            ID_EDIT_UNDO
        MENUITEM "&Yinele\tCtrl+Y",             ID_EDIT_REDO
        MENUITEM SEPARATOR
        MENUITEM "Ke&s\tCtrl+X",                ID_EDIT_CUT
        MENUITEM "&Kopyala\tCtrl+C",            ID_EDIT_COPY
        MENUITEM "Ya&pıştır\tCtrl+V",           ID_EDIT_PASTE
        MENUITEM "&Sil\tDel",                   ID_EDIT_CLEAR
        MENUITEM "&Tümünü seç\tCtrl+A",         ID_EDIT_SELECTALL
        MENUITEM SEPARATOR
        MENUITEM "&Find...\tCtrl+F",            ID_FIND
        MENUITEM "Find &next\tF3",              ID_FIND_NEXT
        MENUITEM "&Replace...\tCtrl+H",         ID_REPLACE
        MENUITEM SEPARATOR
        MENUITEM "Salt-&okunur",                ID_EDIT_READONLY
        MENUITEM "&Değişmiş",                   ID_EDIT_MODIFIED
        MENUITEM SEPARATOR
        POPUP "D&iğerleri"
        BEGIN
            MENUITEM "Seçim &bilgisi",              ID_EDIT_SELECTIONINFO
            MENUITEM "Karakter bi&çimi",            ID_EDIT_CHARFORMAT
            MENUITEM "&Öntanımlı kar. biçimi",      ID_EDIT_DEFCHARFORMAT
            MENUITEM "Paragra&f biçimi",            ID_EDIT_PARAFORMAT
            MENUITEM "&Metni al",                   ID_EDIT_GETTEXT
        END
    END
    POPUP "&View"
    BEGIN
        MENUITEM "&Toolbar",        ID_TOGGLE_TOOLBAR
        MENUITEM "&Formatbar",      ID_TOGGLE_FORMATBAR
        MENUITEM "&Ruler",          ID_TOGGLE_RULER
        MENUITEM "&Statusbar",      ID_TOGGLE_STATUSBAR
        MENUITEM SEPARATOR
        MENUITEM "&Options...",     ID_VIEWPROPERTIES
    END
    POPUP "&Insert"
    BEGIN
        MENUITEM "&Date and time...",            ID_DATETIME
    END
    POPUP "&Biçim"
    BEGIN
        MENUITEM "&Font...",                     ID_FONTSETTINGS
        MENUITEM "&Bullet points",               ID_BULLET
        MENUITEM "&Paragraph...",                ID_PARAFORMAT
        MENUITEM "&Tabs...",                     ID_TABSTOPS
        POPUP "&Arkaplan"
        BEGIN
            MENUITEM "S&istem\tCtrl+1",         ID_BACK_1
            MENUITEM "&Sarımtırak\tCtrl+2",     ID_BACK_2
        END
    END
    POPUP "&Help"
    BEGIN
        MENUITEM "&About Wine Wordpad",      ID_ABOUT
    END
END

IDM_POPUP MENU
BEGIN
    POPUP ""
    BEGIN
        MENUITEM "Ke&s",                 ID_EDIT_CUT
        MENUITEM "&Kopyala",             ID_EDIT_COPY
        MENUITEM "Ya&pıştır",            ID_EDIT_PASTE
        MENUITEM SEPARATOR
        MENUITEM "&Bullet points",       ID_BULLET
        MENUITEM "&Paragraph...",        ID_PARAFORMAT
    END
END

IDM_COLOR_POPUP MENU
BEGIN
    POPUP ""
    BEGIN
        MENUITEM "Siyah",       ID_COLOR_BLACK
        MENUITEM "Koyu Kırmızı",ID_COLOR_MAROON
        MENUITEM "Yeşil",       ID_COLOR_GREEN
        MENUITEM "Koyu Sarı",   ID_COLOR_OLIVE
        MENUITEM "Koyu Mavi",   ID_COLOR_NAVY
        MENUITEM "Mor",         ID_COLOR_PURPLE
        MENUITEM "Deniz Mavisi",ID_COLOR_TEAL
        MENUITEM "Gri",         ID_COLOR_GRAY
        MENUITEM "Gümüş",       ID_COLOR_SILVER
        MENUITEM "Kırmızı",     ID_COLOR_RED
        MENUITEM "Parlak Yeşil",ID_COLOR_LIME
        MENUITEM "Sarı",        ID_COLOR_YELLOW
        MENUITEM "Mavi",        ID_COLOR_BLUE
        MENUITEM "Pembe",       ID_COLOR_FUCHSIA
        MENUITEM "Turkuaz",     ID_COLOR_AQUA
        MENUITEM "Beyaz",       ID_COLOR_WHITE
        MENUITEM "Automatic",   ID_COLOR_AUTOMATIC
    END
END
